import axios from 'axios';
import request from "@/utils/request";
const api = "/zdxx-prod-api/aisino";


//获取人员标签
export function getRytag(params) {
    return request({
        url: api + '/queryTags',
        method: "get",
        params
    })
}


//获取重点人员信息
export function getPersonList(data) {
    return request({
        url: api + '/queryPerson',
        method: "post",
        data
    })
}
//新增重点人员
export function addPerson(data) {
    return request({
        url: api + '/addPerson',
        method: "post",
        data
    })
}

//修改重点人员
export function updatePerson(data) {
    return request({
        url: api + '/updatePerson',
        method: "post",
        data
    })
}
//删除重点人员
export function deletePerson(data) {
    return request({
        url: api + '/deletePerson',
        method: "post",
        data
    })
}

//查询车辆
export function getCarList(data) {
    return request({
        url: api + '/queryCar',
        method: "post",
        data
    })
}
//添加车辆
export function addCar(data) {
    return request({
        url: api + '/addCar',
        method: "post",
        data
    })
}

//修改车辆
export function updateCar(data) {
    return request({
        url: api + '/updateCar',
        method: "post",
        data
    })
}
// 删除车辆
export function deleteCar(data) {
    return request({
        url: api + '/deleteCar',
        method: "post",
        data
    })
}